﻿@media only screen and (min-width: 1601px) {
    html .RadScheduler .rsYearView .rsYearMonthWrap {
        width: 16.66666667%;
    }
}

@media only screen and (min-width: 1181px) and (max-width:1600px) {
    html .RadScheduler .rsYearView .rsYearMonthWrap {
        width: 25%;
    }
} 

@media only screen and (min-width: 769px) and (max-width:1180px) {
    html .RadScheduler .rsYearView .rsYearMonthWrap {
        width: 33.33333333%;
    }
}

@media only screen and (min-width: 481px) and (max-width:768px) {
    html .RadScheduler .rsYearView .rsYearMonthWrap {
        width: 50%;
    }
}

@media only screen and (max-width: 480px) {
    html .RadScheduler .rsYearView .rsYearMonthWrap {
        width: 100%;
    }
}

html .RadScheduler .rsYearView .rsDateHeader {
    padding: 2px 0;
}


.rsLastRow .rsAptEditSizingWrapper   
{   
    top: -100px !important;   
}  
.rsLastCell .rsAptEditSizingWrapper   
{   
    left: -200px !important;   
}   
.rsWeekView .rsContentTable tr:nth-last-child(-n+5) div .rsAptEditSizingWrapper
{   
    top: -150px !important;  
}  
.rsWeekView .rsContentTable td:last-child div .rsAptEditSizingWrapper
{   
    left: -200px !important;    
} 
.rsDayView .rsContentTable tr:nth-last-child(-n+5) div .rsAptEditSizingWrapper
{   
    top: -150px !important;  
}  

.rsAgendaView .rsAptSubject
{
    white-space: normal !important;
}

.rsMonthView .rsDateWrap   
{   
    height: auto !important;   
}   
.rsMonthView .rsShowMore  
{   
    height: auto !important;   
} 
.rsTodayCell .rsDateBox, .rsTodayCellWeekly
{
	background-image:url("/_layouts/15/images/calnumBttntoday_kwiz.gif") !important;
	background-repeat:repeat-x !important;
	background-color:#ffda8a !important;
	border:solid 1px #83b0ec !important;
	color:#000000 !important;
}

.rsTodayCell 
{
	background-color:#ebf3ff;
	border:solid 1px #83b0ec;
}

/*.rsAptContent   
{   
    line-height: normal !important;   
    padding: 2px;   
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden !important;
}*/   
.rsTimeSlotHide
{   
    display: none;   
}   
li.rtbItem.rtbChecked {
    background-color: bisque;
} 
.rsAptContent UL, .rsAptContent UL LI   
{   
    margin: 0px, 0px, 0px, 10px;   
    line-height: normal;   
    list-style: bullet;   
}   
    
.rtbExpandDown {
    margin-left: 10px !important;
    margin-bottom: 5px !important;
    color: inherit !important; 
}
.rsHeaderTobBarTimeZoneText {
    margin-left: 20px !important;
    margin-bottom: 5px !important;
}
.rsHeaderTobBarTimeZoneDropDown {
    margin-left: 10px !important;
    margin-bottom: 10px !important;
}

div.RadScheduler .rsHeader
{
    z-index: 10;
} 

 .ms-MenuUI
{
background-color: rgb(255, 255, 255); 
border:1px solid black;
}
.ms-MenuUIItemTableCellHover,.ms-MenuUIItemTableCellCompactHover
{
padding:1px;
color:#003399;
text-decoration:none;
font-size:8pt;
font-family:tahoma;
}
.ms-MenuUIItemTableCellCompactHover
{
padding:0px 1px 0px 1px;
}
.ms-MenuUIItemTableHover
{
background-color:#ffe6a0;
border:1px solid #d2b47a;
}
.ms-MenuUIItemTableHover .ms-menuitemdescription
{
color:#333333;
}
.ms-MenuUIItemTableCell,.ms-MenuUIItemTableCellCompact
{
padding:2px;
color:#003399;
text-decoration:none;
font-size:8pt;
font-family:tahoma;
}
.ms-MenuUIItemTableCellCompact
{
padding:1px 2px 1px 2px;
}
.ms-MenuUIItemTableCell A,.ms-MenuUIItemTableCellHover A,.ms-MenuUIItemTableCellCompact A,.ms-MenuUIItemTableCellCompactHover A
{
color:#003399;
text-decoration:none;
}
.ms-MenuUIItemTableCellDisabled
{
color:#999999;
}
.ms-menuuilabelcompact{
padding:1px 0px 1px 7px;
}
.ms-menuuilabelcompactRtl{
padding:1px 7px 1px 0px;
}
.ms-menuuilabelcompact,.ms-menuuilabelcompactRtl
{
width:100%;
}
.ms-MenuUIIconLargeRtl
{
padding:
0px 
2px 
0px 
6px;
}
.ms-MenuUIIconLarge
{
padding:
0px 
6px 
0px 
2px;
}
.ms-MenuUIIconLarge,.ms-MenuUIIconLargeRtl
{
height:16px;
width:40px;
}
.ms-vb2, .ms-vb-title, .ms-vb-icon
{
    border-top: 1px solid #e4e4e4;
}
.ms-cal-hidden
{
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
.ms-cal-hiddenitem
{
	display:none;
}

.ms-calheader
{
	background-color: #e3efff;
}
.ms-cal-navselected,.ms-cal-nav
{
	font-size:8pt;
}
span.ms-cal-navselected a
{
	text-decoration:none;
	color:#003399;
	font-weight:bold;
}
.ms-cal-navselected a:hover
{
	text-decoration:underline;
	color:#000000;
	font-weight:bold;
}



td a.ms-cal-navselected
{
	color:#003399;
	text-decoration:none;
	font-weight:bold;
}
span.ms-cal-navselected a,span.ms-cal-navselected a:visited
{
	color:#003399;
	text-decoration:none;
	font-weight:bold;
}
span.ms-cal-navselected a:hover
{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
.ms-cal-navselected a:hover
{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
.ms-cal-navselected img
{
	vertical-align:middle;
	font-weight:bold;
}


td a.ms-cal-nav
{
	color:#003399;
	text-decoration:none;
	font-weight:normal;
}
span.ms-cal-nav a,span.ms-cal-nav a:visited
{
	color:#003399;
	text-decoration:none;
	font-weight:normal;
}
span.ms-cal-nav a:hover
{
	color:#000000;
	text-decoration:underline;
	font-weight:v;
}
.ms-cal-nav a:hover
{
	color:#000000;
	text-decoration:underline;
	font-weight:normal;
}
.ms-cal-nav img,.ms-cal-navselected img
{
	vertical-align:middle;
	font-weight:normal;
}
.ms-cal-weekempty,.ms-cal-weekemptyRTL
{
	background-color:#e3efff;
	width:18px;
	font-size:2px;
}
.ms-cal-weekname
{
	height:16px;
	background-color:#e3efff;
}
.ms-cal-weekday
{
	background-color:#e3efff;
	color:#7f7f7f;
	padding:2px;
	font-weight:normal;
}
.ms-cal-week, .ms-cal-weekRTL, .ms-cal-weekB,.ms-cal-weekRTLB
{
	background-image:url("/_layouts/15/images/weekbox_kwiz.gif");
	background-repeat:repeat-y;
	background-color:#c2dcff;
	border:1px solid #83b0ec;
}
.ms-cal-weekselected,.ms-cal-weekselectedRTL
{
	border:1px solid #83b0ec;
	cursor:pointer;
	background-color:#e3efff;
}
.ms-cal-weekselected a,.ms-cal-weekselectedRTL a
{
	color:#000000;
	text-decoration:none;
}
.ms-cal-weekbox,.ms-cal-weekboxRTL
{
	width:15px;
}
.ms-cal-topday, .ms-cal-topdayRTL, .ms-cal-topdayL, .ms-cal-topdayRTLL, .ms-cal-wtopdayL, .ms-cal-wtopday, .ms-cal-wtopdayRTL, .ms-cal-wtopdayRTLL
{
	border-right: #6f9dd9 1px solid;
	border-top: #6f9dd9 1px solid;
	background-image: url(/_layouts/15/images/calnumBttn_kwiz.gif);
	border-left: #6f9dd9 1px solid;
	color: #000000;
	border-bottom: #6f9dd9 1px solid;
	background-repeat: repeat-x;
	background-color: #ffda8a;
	height:16px;
}
.ms-cal-wtopday
{
	border-right:none;
}
.ms-cal-wtopdayRTL
{
	border-left:none;
}
.ms-cal-topday-today,.ms-cal-wtopday-today,.ms-cal-topday-todayRTL,.ms-cal-wtopday-todayRTL
{
	height:16px;
	background-image:url("/_layouts/15/images/calnumBttntoday_kwiz.gif");
	background-repeat:repeat-x;
	background-color:#ffda8a;
	border:solid 1px #83b0ec;
	color:#000000;
}
.ms-cal-topday-todayover,.ms-cal-topday-todayoverRTL,.ms-cal-wtopday-todayover,.ms-cal-wtopday-todayoverRTL
{
	height:16px;
	background-color:#ffe1bb;
	border:solid 1px #83b0ec;
	text-decoration:underline;
}
.ms-cal-topdayover,.ms-cal-topdayoverL,.ms-cal-topdayoverRTL,.ms-cal-topdayoverRTLL,.ms-cal-wtopdayover,.ms-cal-wtopdayoverL,.ms-cal-wtopdayoverRTL,.ms-cal-wtopdayoverRTLL,.ms-cal-topdayfocusover,.ms-cal-topdayfocusoverRTL
{
	height:16px;
	background-color:#ebf3ff;
	border:solid 1px #83b0ec;
	cursor:pointer;
}
.ms-cal-topdayfocus,.ms-cal-topdayfocusL,.ms-cal-topdayfocusRTL,.ms-cal-topdayfocusRTLL,.ms-cal-wtopdayfocus,.ms-cal-wtopdayfocusL,.ms-cal-wtopdayfocusRTL,.ms-cal-wtopdayfocusRTLL
{
	height:16px;
	background-image:url("/_layouts/15/images/calnumBttnfocus_kwiz.gif");
	background-repeat:repeat-x;
	background-color:#add1ff;
	border:solid 1px #83b0ec;
}
.ms-cal-nodataMid td,.ms-cal-nodataLeft td,.ms-cal-nodataLeftBtm td,.ms-cal-nodataLeftBtmRTL td,.ms-cal-nodataLeftBtm2 td,.ms-cal-nodataLeftBtmRTL2 td,.ms-cal-nodataBtm td,.ms-cal-nodataBtm2 td
{
	font-family:Tahoma;
	font-size:8pt;
	vertical-align:top;
}
.ms-cal-nodataMid,.ms-cal-nodataLeft,.ms-cal-nodataLeftRTL,.ms-cal-nodataLeftBtm,.ms-cal-nodataLeftBtmRTL,.ms-cal-nodataLeftBtm2,.ms-cal-nodataLeftBtmRTL2,.ms-cal-nodataBtm,.ms-cal-nodataBtm2
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
	background-color:#add1ff;
	vertical-align:top;
}
.ms-cal-nodataLeftBtm,.ms-cal-nodataLeftBtmRTL,.ms-cal-nodataLeftBtm2,.ms-cal-nodataLeftBtmRTL2,.ms-cal-nodataBtm,.ms-cal-nodataBtm2
{
	border-bottom:1px solid #83b0ec;
}
.ms-cal-muworkitem, .ms-cal-muworkitemRTL, .ms-cal-muworkitemRTLL
{
	border-right: #83b0ec 1px solid;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left: #9ba3b5 1px solid;
	width: 100%;
}
.ms-cal-muworkitemR
{
	padding:2px 0px 1px 5px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
}
.ms-cal-muworkitemL
{
	padding:2px 5px 1px 0px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
}
.ms-cal-workitem,.ms-cal-workitemRTL, .ms-cal-todayitem, .ms-cal-todayitemRTL
{
	border-right: #83b0ec 1px solid;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	vertical-align: top;
	border-left: #83b0ec 1px solid;
}
.ms-cal-workitem2
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
}
.ms-cal-workitem2B,.ms-cal-workitemRTL2B
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
	border-bottom:1px solid #83b0ec;
}
.ms-cal-todayitem2
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
}
.ms-cal-todayitem2B,.ms-cal-todayitemRTL2B
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
	border-bottom:1px solid #83b0ec;
}
.ms-cal-workitemL2
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:3px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
	background-color:#FFFFFF;
}
.ms-cal-workitemRTLL2
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #9ba3b5;
	border-right:3px solid #9ba3b5;
	background-color:#FFFFFF;
}
.ms-cal-workitemL2B
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:3px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
	border-bottom:3px solid #9ba3b5;
	background-color:#FFFFFF;
}
.ms-cal-workitemRTLL2B
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #9ba3b5;
	border-right:3px solid #9ba3b5;
	border-bottom:3px solid #9ba3b5;
	background-color:#FFFFFF;
}
.ms-cal-noworkitem,.ms-cal-noworkitemL,.ms-cal-noworkitemRTL
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-left:1px solid #83b0ec;
	border-right:1px solid #83b0ec;
	vertical-align:top;
	background-color: #cccccc;
}
.ms-cal-noworkitemB,.ms-cal-noworkitemLB,.ms-cal-noworkitem2B,.ms-cal-noworkitemL2B,.ms-cal-noworkitemRTL2B
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-right:1px solid #83b0ec;
	border-left:1px solid #83b0ec;
	border-bottom:1px solid #83b0ec;
	background-color: #cccccc;
}
.ms-cal-more,.ms-cal-more a,.ms-cal-more a:link,.ms-cal-more a:active,.ms-cal-more a:visited
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-family:Verdana;
	font-size:7pt;
	text-decoration:none;
	text-overflow:ellipsis;
	margin-top:3;
	margin-bottom:3
}
.ms-cal-more a:hover
{
	font-family:Verdana;
	font-size:7pt;
	color:#666666;
	text-decoration:none;
	text-overflow:ellipsis;
}

.ms-cal-time
{
	border-right:1px solid #6f9dd9;
	width:18px;
	background-color:#e3efff;
}
.ms-cal-timeRTL
{
	border-left:1px solid #6f9dd9;
	width:18px;
	background-color:#e3efff;
}
.ms-cal-emptytime
{
	border-top:3px solid #9ba3b5;
	border-left:1px solid #9ba3b5;
	width:18px;
	background-color:#FFFFFF;
	height:2px;
}
.ms-cal-emptytimeRTL
{
	border-top:3px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
	width:18px;
	background-color:#FFFFFF;
	height:2px;
}
.ms-cal-emptycell
{
	border-top:3px solid #9ba3b5;
	border-left:3px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
	background-color:#d8d8d8;
	height:2px;
}
.ms-cal-emptycellRTL
{
	border-top:3px solid #9ba3b5;
	border-left:1x solid #9ba3b5;
	border-right:3 solid #9ba3b5;
	background-color:#d8d8d8;
	height:2px;
}
.ms-cal-emptycellB
{
	border-bottom:3px solid #9ba3b5;
	border-left:3px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
	background-color:#d8d8d8;
	height:2px;
}
.ms-cal-emptycellRTLB
{
	border-bottom:3px solid #9ba3b5;
	border-left:1x solid #9ba3b5;
	border-right:3 solid #9ba3b5;
	background-color:#d8d8d8;
	height:2px;
}
.ms-cal-alldayevent
{
	text-align:center;
	border-left:1px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
	padding:1px;
	height:100%;
	vertical-align:top;
	text-overflow:ellipsis;
	text-decoration:none;
}
.ms-cal-alldayeventRTL
{
	border-left:1px solid #9ba3b5;
	border-right:3px solid #9ba3b5;
	padding:1px;
	background-color:#FFFFFF;
	height:100%;
	vertical-align:top;
	text-overflow:ellipsis;
	text-decoration:none;
}
.ms-cal-noworkhour
{
	border-left:1px solid #9ba3b5;
	background-color:#f2f4f7;
	width:18px;
}
.ms-cal-workhour
{
	border-top:solid 1px #add1ff;
	background-color:#e3efff;
	text-align:right;
	width:30px;
	color:#003399;
	padding:1px 4px 0px 0px;
	white-space:nowrap;
	vertical-align:top;
}
.ms-cal-noworkhourRTL
{
	border-right:1px solid #9ba3b5;
	background-color:#f2f4f7;
	width:18px;
}
.ms-cal-workhourRTL
{
	border-top:solid 1px #add1ff;
	background-color:#e3efff;
	text-align:left;
	width:30px;
	color:#003399;
	padding:0px 0px 4px 1px;
	white-space:nowrap;
	vertical-align:top;
}
.ms-cal-noworkhourF
{
	border-top:3px solid #9ba3b5;
	border-left:1px solid #9ba3b5;
	background-color:#f2f4f7;
	width:18px;
}
.ms-cal-workhourF
{
	background-color:#e3efff;
	text-align:right;
	width:30px;
	color:#003399;
	padding:2px 4px 0px 0px;
	white-space:nowrap;
	vertical-align:top;
}
.ms-cal-noworkhourRTLF
{
	border-top:3px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
	background-color:#f2f4f7;
	width:18px;
}
.ms-cal-workhourRTLF
{
	background-color:#e3efff;
	text-align:left;
	width:30px;
	color:#003399;
	padding:0px 0px 4px 2px;
	white-space:nowrap;
	vertical-align:top;
}
.ms-cal-upper-border
{
	border-top:3px solid #9ba3b5;
	border-right:1px solid #9ba3b5;
}
.ms-cal-upper-borderRTL
{
	border-top:3px solid #9ba3b5;
	border-left:1px solid #9ba3b5;
}
.ms-cal-enoworkdayF,.ms-cal-enoworkdayRTLF
{
	border-top:solid 1px #add1ff;
	background-color: #cccccc;
}
.ms-cal-eworkdayF,.ms-cal-eworkdayRTLF
{
	border-top:solid 1px #add1ff;
}
.ms-cal-workhourF,.ms-cal-workhourRTLF
{
	border-top:1px solid #add1ff;
}
.ms-cal-enoworkhour,.ms-cal-enoworkhourF,.ms-cal-enoworkhourRTL,.ms-cal-enoworkhourRTLF
{
	border-top:none;
}
.ms-cal-dayhour,.ms-cal-dayhourF,.ms-cal-dayhourF,.ms-cal-dayhour,.ms-cal-dayhour,.ms-cal-dayhour,.ms-cal-dayhourF,.ms-cal-dayhourF,.ms-cal-dayhour,.ms-cal-dayhourF,.ms-cal-dayhour,.ms-cal-dayhourF
{
	border-top:solid 1px #add1ff;
	height:100%;
}
.ms-cal-dayhourRTL,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTL,.ms-cal-dayhourRTL,.ms-cal-dayhourRTL,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTLF
{
	border-top:solid 1px #add1ff;
	height:100%;
}
.ms-cal-dayhalfhourF,.ms-cal-dayhalfhourF,.ms-cal-dayhalfhour,.ms-cal-dayhalfhour,.ms-cal-dayhalfhour,.ms-cal-dayhalfhourF,.ms-cal-dayhalfhourF,.ms-cal-dayhalfhour,.ms-cal-dayhalfhourF
{
	border-top:solid 1px #d6e8ff;
	height:100%;
}
.ms-cal-dayhalfhourF,.ms-cal-dayhalfhour,.ms-cal-dayhourF,.ms-cal-dayhour
{
	height:100%;
}
.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTL,.ms-cal-dayhalfhourRTL,.ms-cal-dayhalfhourRTL,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTLF
{
	border-top:solid 1px #d6e8ff;
	height:100%;
}
.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTL,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTL,.ms-cal-dayhourRTLF
{
	border-top:solid 1px #d6e8ff;
	height:100%;
}
.ms-cal-enoworkhourF .ms-cal-dayhour,
.ms-cal-enoworkhourRTL .ms-cal-dayhalfhourRTLF,
.ms-cal-enoworkhourRTLF .ms-cal-dayhalfhourRTLF,
.ms-cal-enoworkhourRTL .ms-cal-dayhalfhourRTL,
.ms-cal-enoworkhourRTL .ms-cal-dayhourRTLF,
.ms-cal-enoworkhourRTL .ms-cal-dayhourRTL,
.ms-cal-enoworkhourRTLF .ms-cal-dayhourRTLF,
.ms-cal-enoworkhour .ms-cal-dayhalfhourF,
.ms-cal-enoworkhour .ms-cal-dayhalfhour,
.ms-cal-enoworkhour .ms-cal-dayhourF,
.ms-cal-enoworkhour .ms-cal-dayhour
.ms-cal-enoworkhourF .ms-cal-dayhourF,
.ms-cal-enoworkhour .ms-cal-dayhalfhourF,
.ms-cal-enoworkhour .ms-cal-dayhourF,
.ms-cal-enoworkhour,
.ms-cal-enoworkhourRTL,
.ms-cal-enoworkhourRTLL,
.ms-cal-enoworkhourL,
.ms-cal-enoworkhourF,
.ms-cal-enoworkhourRTLF
{
	background-color:#e3efff;
}
.ms-cal-enoworkhourF .ms-cal-dayhourF,
.ms-cal-enoworkhourRTLF .ms-cal-dayhourRTLF,
.ms-cal-enoworkhour .ms-cal-dayhour,
.ms-cal-enoworkhourRTL .ms-cal-dayhourRTL,
.ms-cal-enoworkday .ms-cal-dayhourF,
.ms-cal-enoworkdayRTL .ms-cal-dayhourRTLF,
.ms-cal-enoworkday .ms-cal-dayhalfhourF,
.ms-cal-enoworkdayRTL .ms-cal-dayhalfhourRTLF,
.ms-cal-enoworkday .ms-cal-dayhour,
.ms-cal-enoworkdayRTL .ms-cal-dayhourRTL,
.ms-cal-enoworkday .ms-cal-dayhalfhour,
.ms-cal-enoworkdayRTL .ms-cal-dayhalfhourRTL
{
	background-color:#e3efff !important;
}
tr td.ms-cal-wemptycellL, tr td.ms-cal-wemptycellRTLL
{
	background-color:#add1ff !important;
}
.ms-cal-dayhourF,.ms-cal-dayhourF,.ms-cal-dayhourF,.ms-cal-enoworkdayF .ms-cal-dayhourF,.ms-cal-dayhalfhourF,.ms-cal-dayhalfhourF,.ms-cal-dayhalfhourF,.ms-cal-dayhourF,.ms-cal-dayhourF,.ms-cal-dayhalfhourF
{
	border-left:solid 1px #6f9dd9;
	height:100%;
}
.ms-cal-dayhourRTLF,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTLF,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhourRTLF,.ms-cal-dayhourRTLF,.ms-cal-dayhalfhourRTLF
{
	border-right:solid 1px #6f9dd9;
	height:100%;
}
.ms-cal-dayhourF,.ms-cal-dayhalfhourF,.ms-cal-dayhourF
{
	border-left:solid 1px #6f9dd9;
	height:100%;
}
.ms-cal-dayhourRTLF,.ms-cal-dayhalfhourRTLF,.ms-cal-dayhourRTLF
{
	border-right:solid 1px #6f9dd9;
	height:100%;
}
.ms-cal-enoworkhour,.ms-cal-enoworkhourRTL,.ms-cal-enoworkhourRTLL,.ms-cal-enoworkhourL,.ms-cal-enoworkhourF,.ms-cal-enoworkhourRTLF
{
	height:100%;
}
.ms-cal-enoworkday,.ms-cal-enoworkdayRTL
{
	height:100%;
	vertical-align:top;
	background-color: #cccccc;
}
.ms-cal-eworkday,.ms-cal-eworkdayRTL,.ms-cal-eworkhour,.ms-cal-eworkhourRTL
{
	background-color:#FFFFFF;
	height:100%;
	vertical-align:top;
}
.ms-cal-weekedge
{
	background-color:#e3efff;
	width:4px;
	font-size:2px;
}
.ms-cal-wemptycell,.ms-cal-wemptycellL
{
	border-left:1px solid #6f9dd9;
	background-color:#add1ff;
}
.ms-cal-walldayevent,.ms-cal-walldayeventL,.ms-cal-walldayeventRTL,.ms-cal-walldayeventRTLL
{
	border-right:1px solid #6f9dd9;
	border-left:1px solid #6f9dd9;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:1px;
	padding-top:1px;
	background-color:#add1ff;
}
.ms-cal-walldayevent td,.ms-cal-walldayeventRTL td,.ms-cal-walldayeventL td,.ms-cal-walldayeventR td,.ms-cal-walldayeventRTLL td,.ms-cal-walldayeventRTLR td
{
	font-family:Tahoma;
	font-size:8pt;
}
.ms-cal-alldayevent,.ms-cal-alldayeventL,.ms-cal-alldayeventRTL,.ms-cal-alldayeventRTLL
{
	border-right:1px solid #6f9dd9;
	border-left:1px solid #6f9dd9;
}
.ms-cal-alldayevent td,.ms-cal-alldayeventRTL td,.ms-cal-alldayeventL td,.ms-cal-alldayeventR td,.ms-cal-alldayeventRTLL td,.ms-cal-alldayeventRTLR td
{
	font-family:Tahoma;
	font-size:8pt;
}
.ms-cal-monthitem,.ms-cal-monthMultiDay,.ms-cal-monthAllDay
{
	border-right: black 1px solid;
	padding-right: 2px;
	border-top: black 1px solid;
	padding-left: 2px;
	font-weight: normal;
	font-size: 8pt;
	padding-bottom: 2px;
	vertical-align: baseline;
	border-left: black 1px solid;
	width: 100%;
	color: #000000;
	padding-top: 2px;
	border-bottom: black 1px solid;
	height: 100%;
	text-align: center;
	text-decoration: none;
	font-weight:normal;
	cursor:pointer;
}
.ms-cal-monthitemsel,.ms-cal-monthMultiDaysel,.ms-cal-monthAllDaysel
{	
	border-right: blue 1px solid;
	padding-right: 2px;
	border-top: blue 1px solid;
}

.ms-cal-weekitem,.ms-cal-weekMultiDay,.ms-cal-weekAllDay
{	
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 8pt;
	padding-bottom: 2px;
	vertical-align: baseline;
	width: 100%;
	color: #000000;
	padding-top: 2px;	
	height: 100%;
	text-align: center;
	text-decoration: none;
	cursor:pointer;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;    
}
/* bug 1084  for weekitem and dayitem  table border add via js */
.ms-cal-item-border
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;    
}
.ms-cal-weekitemsel,.ms-cal-weekMultiDaysel,.ms-cal-weekAllDaysel
{
	border-right: blue 1px solid;
	padding-right: 2px;
	border-top: blue 1px solid;
 }

.ms-cal-dayitem,.ms-cal-dayMultiDay,.ms-cal-dayAllDay
{	
	padding-right: 2px;	
	padding-left: 2px;
	font-weight: normal;
	font-size: 8pt;
	padding-bottom: 2px;
	vertical-align: baseline;	
	width: 100%;
	color: #000000;
	padding-top: 2px;
	height: 100%;
	text-align: center;
	text-decoration: none;
	cursor:pointer;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;    
}

.ms-cal-dayitemsel,.ms-cal-dayMultiDaysel,.ms-cal-dayAllDaysel
{
	border-right: blue 1px solid;
	padding-right: 2px;
	border-top: blue 1px solid;
 }

.ms-cal-gempty
{
	border-collapse:collapse;
	font-family:Tahoma,Verdana;
	font-size:8pt;
	cursor:default;
}
.ms-cal-navheader
{
	padding-right: 5px;
	padding-left: 11px;
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 1px;
	vertical-align: middle;
	color:#003399;
	padding-top: 1px;
	font-family: Tahoma;
	height:20px;
}
.ms-cal-navheader a img
{
	vertical-align: middle;
}
.ms-cal-nav-buttons
{
	color:#83b0ec;
	text-align:right;
	font-size:10pt;
	padding:0px 15px 0px 0px;
}
.ms-cal-nav-buttonsRTL
{
	color:#83b0ec;
	text-align:left;
	font-size:10pt;
	padding:0px 0px 0px 15px;
}
.ms_cal_tooltipbody
{
}
.ms_cal_tooltipmaintable
{
	background-color:#fafafa;
	background-repeat:repeat-y;
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}
.ms_cal_tooltiptable
{
	margin-top: 5px;
	margin-bottom: 15px;
}
.ms_cal_tooltiptime
{
	font-size: 10pt;
	vertical-align: top;
	font-family: Tahoma;
	text-align: center;
	text-decoration: underline;
    color: #003399;
}
.ms_cal_tooltipfieldtitle
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 8pt;	
	vertical-align: top;
	width: 10px;
	color: #003399;
	font-family: Tahoma;
	text-decoration: none;
}
.ms_cal_tooltipfielddata
{
	font-size: 8pt;
	vertical-align: top;
	font-family: Tahoma;
	width: 100%;
}

.ms-cal_legendtable
{
	background-color: #e3efff;
	width:100%;
}
.ms_cal_legendcolor
{
	width: 15px;
	height: 10px;
	vertical-align: middle;
	text-align: center;
}
.ms_cal_legendalias
{
	font : 8pt arial;
	color : Black;
}

table.ms-picker-table td
{
}
table.ms-picker-table td
{
	border-top:none;
}
table.ms-picker-table
{
	width:100%;
}

.ms-picker-table .ms-picker-dayheader
{
	font-family:tahoma;
	font-size:8pt;
	color:#727272;
	text-align:center;
	border-bottom:solid 1px #c2dcff;
	border-top:solid 1px #add1ff;
	padding:2px 0px 3px 0px;
	font-weight:normal;
}
.ms-picker-today,.ms-picker-dayselected,.ms-picker-daycenter,.ms-picker-daycenterOn
{
	height:22px;
}
table.ms-picker-table td.ms-picker-today
{
	text-align:center;
	font-size:8pt;
	font-family:tahoma;
	border:solid 1px #ff9932;
}
table.ms-picker-table td.ms-picker-dayother,table.ms-picker-table td.ms-picker-daycenterOn,table.ms-picker-table td.ms-picker-daycenter
{
	text-align:center;
	font-size:8pt;
	font-family:tahoma;
	border:solid 1px #f2f8ff;
}
.ms-picker-daycenterWithItems
{
	font-weight:bold;
}
a.ms-picker-daycenterOn
{
	font-weight:bold;
}
.ms-picker-daycenter a,.ms-picker-today a,.ms-picker-dayselected a
{
	color:#003399;
	text-decoration:none;
}
.ms-picker-dayother a
{
	color:#a5a5a5;
	text-decoration:none;
}
.ms-picker-dayother a:hover,.ms-picker-daycenterOn a,.mspicker-daycenterOn a:hover
{
	color:#000000;
	text-decoration:underline;
}
.ms-picker-table .ms-picker-daycenterOn
{
	background-color:#FFFFFF;
}
table.ms-picker-table td.ms-picker-dayselected
{
	text-align:center;
	font-size:8pt;
	font-family:tahoma;
	background-color:#ffdf88;
	border-style:solid;
	border-width:1px;
	border-color:#f2f8ff;
}
.ms-picker-line	
{
	border-top:1px solid #9ba3b5;
}
a.ms-link-disabled
{
	color:Gray !important;
	text-decoration:none !important;
    font-size:8pt;
}
table.ms-formtable tbody td.ms-formbody,.ms-formtable .ms-formbodysurvey{
line-height:1.3em;
font-family:Verdana;
font-size:8pt;
}
.ms-formlabel{
text-align:left;
font-family:verdana;
font-size:8pt;
border-top:1px solid #d8d8d8;
padding-top:3px;
padding-right:8px;
padding-bottom:6px;
color:#525252;
font-weight:bold;
}
.ms-formbody{
font-family:verdana;
font-size:.7em;
vertical-align:top;
background:#ebf3ff;
border-top:1px solid #d8d8d8;
padding:3px 6px 4px 6px;
}
.ms-formbody FONT{
line-height:normal
}
